CREATE TABLE VS4TSaleForecastMB(
	TSFBTSFCTBraCode nvarchar(30) NOT NULL,
	TSFBTSFCTPdtCode nvarchar(30) NOT NULL,
	TSFBTSFCYear int NOT NULL,
	TSFBTSFCMonth int NOT NULL,
	TSFBTSFCDay int NOT NULL,
	TSFBLn int NOT NULL,
	TSFBTSepCode nvarchar(30) NULL,
	TSFBTSpdId int NULL,
	TSFBMan float NULL,
	TSFBMachine float NULL,
	TSFBCapacity float NULL,
	TSFBHourPerDay float NULL,
	TSFBCapacityHour smallint NULL,
	TSFBCapPerHour float NULL,
	TSFBCapPerDay float NULL,
	TSFBEstimateDay float NULL,
	TSFBTime float NULL,
	TSFBProductBy smallint NULL,
	TSFBTSecCode nvarchar(30) NULL,
	TSFBTAgtCode nvarchar(30) NULL,
	TSFBEngine nvarchar(30) NULL,
	TSFBDescription nvarchar(150) NULL,
	TSFBFlag1 smallint NULL,
	TSFBFlag2 smallint NULL,
	TSFBFlag3 datetime NULL
) ON [PRIMARY]
GO
ALTER TABLE VS4TSaleForecastMB ADD CONSTRAINT
	PK_VS4TSaleForecastMB PRIMARY KEY CLUSTERED 
	(
	TSFBTSFCTBraCode,
	TSFBTSFCTPdtCode,
	TSFBTSFCYear,
	TSFBTSFCMonth,
	TSFBTSFCDay,
	TSFBLn
	) ON [PRIMARY]
GO

